.content { width:980px; margin:0 auto; margin-top:7px;  position:relative; margin-bottom:10px; z-index:0;  }
.content .content_left{ width:184px; padding-bottom:60px; float:left; text-align:left; background:url/images/menber_center_2.jpg) repeat-y;  position:relative;} 
.content .content_left h1{ font-size:0; height:48px; background:url/images/menber_center_1.jpg) no-repeat;text-indent:-9999px; }
.content .content_left  ul{ margin-left:10px; margin-right:10px; line-height:20px; background:url/images/dotted1.jpg) bottom repeat-x; padding-bottom:10px; margin-bottom:5px;}
.content .content_left .left_bottom{ height:70px; width:184px;background:url/images/menber_center_3.jpg) no-repeat; position:absolute; left:0; bottom:0;}
.content .content_left .left_bottom input{ background:url/images/menber_center_4.jpg) no-repeat; width:66px; height:23px; color:#fff; border:none; position:absolute; bottom:10px; right:10px;}


.content .content_right{ float:left; width:780px; margin-left:10px; display:inline; text-align:left;}


/***canceling_account_n****/
.content .content_right h2{ font-size:16px; height:20px; line-height:20px; color:#4e4e4e;}
.content .content_right h2 span{color:#167bcd;}
.content .content_right .user_new{ color:#4e4e4e;}
.content .content_right .photo_img_font{   margin-top:15px;}
.photo_img_font .photo_img{ width:100px; text-align:center; line-height:20px; height:160px; float:left;}
.photo_img_font .photo_img img{ width:100px; height:100px; border:1px solid #a0c4e7;}
.photo_img_font .photo_font{   float:left;   width:670px; margin-left:8px; display:inline; }
.photo_img_font .photo_font_1{ border:1px solid #f1e5cd; background:#fffdec; line-height:18px; padding:8px;}
.photo_img_font .your_country{ height:30px; margin-top:10px; line-height:30px; color:#4e4e4e; margin-left:10px;}
.photo_img_font .your_country img{ vertical-align:middle; margin-left:2px; margin-right:2px;}
.photo_img_font .system{ background:#f4f8fc; border:2px solid #a0c4e7; padding-left:8px; height:18px; line-height:18px; margin-top:4px;}

.photo_img_font .system_1{ background:#f4f8fc; padding:4px;   padding-left:8px; height:22px; line-height:22px; margin-top:4px;}
.photo_img_font .system_1 a{ margin-left:4px;margin-right:4px;}
.content_right .right_column2{ background:#f4f8fc; border:2px solid #a0c4e7; padding:6px}
 
 
  .set_button a,  .set_button a:hover { cursor:pointer; display: block; color: #626262; margin-left: 20px; text-align: center; width: 164px;background: url(/images/product_show_bbg.jpg) no-repeat right; height: 26px; line-height: 26px; border: none; text-decoration:none }
  
    .set_buttonred a,  .set_buttonred a:hover { cursor:pointer; display: block; color: #626262; margin-left: 20px; text-align: center; width: 164px;background: url(/images/product_show_bbg1.jpg) #FFD3D3 no-repeat right; height: 26px; line-height: 26px; border: none; text-decoration:none }